<?xml version="1.0"?>
<package>
  <name>primo-motion</name>
  <version>0.0.1</version>
  <description>Motion planner for Primo-Bot</description>
  <maintainer email="todd.humphreys@utexas.edu">Todd Humphreys</maintainer>
  <license>ProjectPrimo</license>
  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_depend>nav_msgs</build_depend>
  <build_depend>geometry_msgs</build_depend>
  <build_depend>sensor_msgs</build_depend>
  <run_depend>roscpp</run_depend>
  <run_depend>std_msgs</run_depend>
  <run_depend>nav_msgs</run_depend>
  <run_depend>geometry_msgs</run_depend>
  <run_depend>sensor_msgs</run_depend>
</package>
